package com.bjtdba.merchant.service.impl;

import com.bjtdba.entity.merchant.MerchantAdmin;
import com.bjtdba.merchant.dao.MerchantAdminDao;
import com.bjtdba.merchant.service.MerchantAdminService;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

/**
 * @Author:HYH
 * @Date:2022/12/5
 */
@Service
public class MerchantAdminServiceImpl implements MerchantAdminService {

    @Autowired
    private MerchantAdminDao merchantAdminDao;

    @Override
    public MerchantAdmin queryMerchantAdmin(Integer id) {
        return merchantAdminDao.queryMerchantAdmin(id);
    }
    @Override
    public Integer updateMerchantAdmin(MerchantAdmin merchantAdmin) {
        return merchantAdminDao.updateMerchantAdmin(merchantAdmin);
    }
}
